{
  "minecraft:recipes/tools/fishing_rod": {
    "criteria": {
      "has_string": "2023-05-14 00:09:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_terracotta": {
    "criteria": {
      "has_terracotta": "2023-05-13 23:09:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar": {
    "criteria": {
      "has_quartz_pillar": "2023-05-15 12:37:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_terracotta": {
    "criteria": {
      "has_terracotta": "2023-05-13 23:09:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_sand": "2023-05-14 19:18:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/paper": {
    "criteria": {
      "has_reeds": "2023-05-14 19:20:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_peony": {
    "criteria": {
      "has_peony": "2023-05-15 12:54:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_prismarine_slab_from_dark_prismarine_stonecutting": {
    "criteria": {
      "has_dark_prismarine": "2023-05-13 23:41:26 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/loom": {
    "criteria": {
      "has_string": "2023-05-14 00:09:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_white_tulip": {
    "criteria": {
      "has_white_tulip": "2023-05-13 23:57:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_sand": "2023-05-14 19:18:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stripped_dark_oak_wood": {
    "criteria": {
      "has_log": "2023-05-13 23:29:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks": {
    "criteria": {
      "has_tag": "2023-05-13 23:11:09 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2023-05-13 23:22:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2023-05-13 23:22:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_sand": "2023-05-14 19:18:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_bed": {
    "criteria": {
      "has_magenta_wool": "2023-05-15 12:32:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2023-05-13 23:33:01 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/candle": {
    "criteria": {
      "has_string": "2023-05-14 00:09:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2023-05-13 23:22:05 +0200"
    },
    "done": true
  },
  "minecraft:nether/create_beacon": {
    "criteria": {
      "beacon": "2023-05-14 19:17:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/moss_carpet": {
    "criteria": {
      "has_moss_block": "2023-05-14 19:21:00 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/scaffolding": {
    "criteria": {
      "has_bamboo": "2023-05-14 00:08:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_prismarine_stairs_from_dark_prismarine_stonecutting": {
    "criteria": {
      "has_dark_prismarine": "2023-05-13 23:41:26 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2023-05-13 23:50:08 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_sand": "2023-05-14 19:18:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_boat": {
    "criteria": {
      "in_water": "2023-05-14 00:09:08 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2023-05-15 12:32:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_quartz_pillar": "2023-05-15 12:37:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_bed": {
    "criteria": {
      "has_pink_wool": "2023-05-15 12:32:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_carpet": {
    "criteria": {
      "has_pink_wool": "2023-05-15 12:32:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_terracotta": {
    "criteria": {
      "has_terracotta": "2023-05-13 23:09:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane": {
    "criteria": {
      "has_glass": "2023-05-14 19:18:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_from_moss_block": {
    "criteria": {
      "has_moss_block": "2023-05-14 19:21:00 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye": {
    "criteria": {
      "has_bone_meal": "2023-05-14 00:06:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2023-05-13 23:33:01 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stripped_warped_hyphae": {
    "criteria": {
      "has_log": "2023-05-14 16:43:04 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_wood": {
    "criteria": {
      "has_log": "2023-05-13 23:28:55 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye_from_smelting": {
    "criteria": {
      "has_sea_pickle": "2023-05-14 00:08:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2023-05-14 00:09:08 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2023-05-13 23:22:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_logs": "2023-05-13 23:32:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_sand": "2023-05-14 19:18:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_terracotta": {
    "criteria": {
      "has_terracotta": "2023-05-13 23:09:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_sand": "2023-05-14 19:18:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_terracotta": {
    "criteria": {
      "has_terracotta": "2023-05-13 23:09:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_planks": {
    "criteria": {
      "has_log": "2023-05-13 23:29:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/sugar_from_sugar_cane": {
    "criteria": {
      "has_sugar_cane": "2023-05-14 19:20:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_terracotta": {
    "criteria": {
      "has_terracotta": "2023-05-13 23:09:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_stairs_from_prismarine_stonecutting": {
    "criteria": {
      "has_prismarine": "2023-05-14 16:45:41 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_terracotta": {
    "criteria": {
      "has_terracotta": "2023-05-13 23:09:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_terracotta": {
    "criteria": {
      "has_terracotta": "2023-05-13 23:09:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_stairs": {
    "criteria": {
      "has_prismarine": "2023-05-14 16:45:41 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tripwire_hook": {
    "criteria": {
      "has_string": "2023-05-14 00:09:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2023-05-13 23:33:01 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_quartz_pillar": "2023-05-15 12:37:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2023-05-13 23:22:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_sand": "2023-05-14 19:18:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_terracotta": {
    "criteria": {
      "has_terracotta": "2023-05-13 23:09:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_bricks_from_moss_block": {
    "criteria": {
      "has_moss_block": "2023-05-14 19:21:00 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_terracotta": {
    "criteria": {
      "has_terracotta": "2023-05-13 23:09:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_string": "2023-05-14 00:09:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_terracotta": {
    "criteria": {
      "has_terracotta": "2023-05-13 23:09:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_sand": "2023-05-14 19:18:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_sand": "2023-05-14 19:18:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_banner": {
    "criteria": {
      "has_pink_wool": "2023-05-15 12:32:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_carpet": {
    "criteria": {
      "has_magenta_wool": "2023-05-15 12:32:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_planks": "2023-05-13 23:33:01 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2023-05-13 23:33:01 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_terracotta": {
    "criteria": {
      "has_terracotta": "2023-05-13 23:09:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/glass": {
    "criteria": {
      "has_sand": "2023-05-14 19:18:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/warped_planks": {
    "criteria": {
      "has_logs": "2023-05-14 16:43:04 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_sand": "2023-05-14 19:18:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/bow": {
    "criteria": {
      "has_string": "2023-05-14 00:09:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_sand": "2023-05-14 19:18:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2023-05-13 23:33:01 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/prismarine_wall": {
    "criteria": {
      "has_prismarine": "2023-05-14 16:45:41 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_sand": "2023-05-14 19:18:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_terracotta": {
    "criteria": {
      "has_terracotta": "2023-05-13 23:09:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2023-05-13 23:33:01 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_rose_bush": {
    "criteria": {
      "has_rose_bush": "2023-05-13 23:57:26 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_slab": {
    "criteria": {
      "has_prismarine": "2023-05-14 16:45:41 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_terracotta": {
    "criteria": {
      "has_terracotta": "2023-05-13 23:09:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2023-05-14 00:07:59 +0200"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:eroded_badlands": "2023-05-13 23:08:37 +0200",
      "minecraft:badlands": "2023-05-13 23:08:21 +0200",
      "minecraft:sparse_jungle": "2023-05-13 23:07:26 +0200",
      "minecraft:river": "2023-05-13 23:06:45 +0200",
      "minecraft:forest": "2023-05-13 23:07:28 +0200",
      "minecraft:jungle": "2023-05-13 23:10:13 +0200",
      "minecraft:savanna": "2023-05-13 23:06:23 +0200",
      "minecraft:plains": "2023-05-13 23:07:18 +0200"
    },
    "done": false
  },
  "minecraft:recipes/decorations/armor_stand": {
    "criteria": {
      "has_stone_slab": "2023-05-13 23:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2023-05-13 23:28:55 +0200"
    },
    "done": true
  },
  "minecraft:adventure/sleep_in_bed": {
    "criteria": {
      "slept_in_bed": "2023-05-14 16:42:48 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone": {
    "criteria": {
      "has_sand": "2023-05-14 19:18:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_planks": {
    "criteria": {
      "has_logs": "2023-05-13 23:28:55 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/composter": {
    "criteria": {
      "has_wood_slab": "2023-05-13 23:36:04 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stone_bricks": "2023-05-13 23:11:09 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2023-05-14 00:09:08 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2023-05-13 23:33:01 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_quartz_pillar": "2023-05-15 12:37:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2023-05-13 23:33:01 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_allium": {
    "criteria": {
      "has_allium": "2023-05-15 12:52:57 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_sand": "2023-05-14 19:18:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_banner": {
    "criteria": {
      "has_magenta_wool": "2023-05-15 12:32:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2023-05-14 00:09:08 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_wood": {
    "criteria": {
      "has_log": "2023-05-13 23:29:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2023-05-13 23:33:01 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_slab_from_prismarine_stonecutting": {
    "criteria": {
      "has_prismarine": "2023-05-14 16:45:41 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_tulip": {
    "criteria": {
      "has_red_flower": "2023-05-13 23:57:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2023-05-14 00:09:08 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_sand": "2023-05-14 19:18:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/grindstone": {
    "criteria": {
      "has_stone_slab": "2023-05-14 00:02:59 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_wool_from_string": {
    "criteria": {
      "has_string": "2023-05-14 00:09:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2023-05-14 00:09:08 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_prismarine_stairs": {
    "criteria": {
      "has_dark_prismarine": "2023-05-13 23:41:26 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall": {
    "criteria": {
      "has_stone_bricks": "2023-05-13 23:22:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick_from_bamboo_item": {
    "criteria": {
      "has_bamboo": "2023-05-14 00:08:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_prismarine_slab": {
    "criteria": {
      "has_dark_prismarine": "2023-05-13 23:41:26 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/prismarine_wall_from_prismarine_stonecutting": {
    "criteria": {
      "has_prismarine": "2023-05-14 16:45:41 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_terracotta": {
    "criteria": {
      "has_terracotta": "2023-05-13 23:09:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2023-05-13 23:33:01 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_terracotta": {
    "criteria": {
      "has_terracotta": "2023-05-13 23:09:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2023-05-14 00:09:08 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_gold_block": {
    "criteria": {
      "has_gold_block": "2023-05-14 19:17:42 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_pink_tulip": {
    "criteria": {
      "has_pink_tulip": "2023-05-15 12:52:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_sand": "2023-05-14 19:18:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2023-05-13 23:33:01 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_sand": "2023-05-14 19:18:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stone_bricks": "2023-05-13 23:11:09 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bone_block": {
    "criteria": {
      "has_bone_meal": "2023-05-14 00:06:28 +0200"
    },
    "done": true
  },
  "DataVersion": 3120
}